Icon GnuPG Errors (Tools)

Informations

  • Identifier : gpgrt-tools
  • Added Date : 24/06/2022 01:30
  • Free package
  • 0.00/5 (0 vote)

  • Repository : Oldcursus
  • Section : Utilities
  • Version : 1.42
  • Size : 145.12 Kb
  • Installed-Size : 784
  • Depends : libgpg-error0 (= 1.42)
  • Conflicts : libgpg-error (<< 1.42)
  • Priority : optional

Description

gpgrt (also known as libgpg-error) defines common error values, messages, and common runtime functionality for all GnuPG components. This package contains yat2m, a Texinfo to nroff/troff converter useful for building manpages, and gpg-error, a binary for deciphering GnuPG/libgcrypt error codes.


Version History

Packages are not hosted on our server, they could be protected or unavailable.

Reviews and ratings